<html>

<head>
    <title>About Page</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/png" href="../logo.png">
</head>

<body>
    <img id="logo" src="../logo.png" width="60" height="70">   
    <h1>Credits</h1>
    <p id="credits-text">All credits belongs to the man, the myth, the legend: YARIN ™ ©</p>
    
</body>

</html>